TYPO3 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1817458 漏洞类型 跨站脚本
发布时间 2019-11-05 更新时间 2019-11-07
CVE编号 CVE-2010-3674 CNNVD-ID CNNVD-201911-207
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-207
|漏洞详情
TYPO3是瑞士TYPO3协会的一套免费开源的内容管理系统(框架)(CMS/CMF)。 TYPO3 4.4.1之前版本中的后端搜索框存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:typo3.org

链接:https://typo3.org/security/advisory/typo3-sa-2010-012/#XSS


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2010-3674


来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=590719


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2010-3674